﻿<!DOCTYPE html>

<html ng-app="app">
<head>
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>

    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge;chrome=1" />

    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/lib/bootswatch/paper/bootstrap.min.css" />
    <link rel="stylesheet" href="~/lib/font-awesome/css/font-awesome.min.css" />
    <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Raleway" />
    <link rel="stylesheet" href="~/js/modified/angular-bootstrap-calendar/dist/css/angular-bootstrap-calendar.min.css" />
    <link rel="stylesheet" href="~/lib/angular-material/angular-material.min.css" />
    <link rel="stylesheet" href="~/css/site.css" />   
    <link rel="stylesheet" href="~/lib/bootstrap-daterangepicker/daterangepicker.css" />   
</head>
<body id="main" ng-controller="RecipeListController as rcpl">
    <div>
        @RenderBody()
    </div>

    @RenderSection("scripts", false)
</body>
</html>
